/****************************************************************************/
/* This is the default custom CSS file that is included in every template.  */
/* It can be edited, but it cannot be renamed or deleted.                   */
/* You will see it included in the source of every page as                  */
/* 'custom/styles/default/hs_default_custom_style.css'                      */
/****************************************************************************/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,800);














/* structure */
body {
    margin:0;
    padding:0;
    text-align:center;
    color:#262222;
    font-family: 'Open Sans', sans-serif;font-weight:400; font-size:16px; line-height:1.45em;
}
.footer-container-wrapper .red-wrapper {
    padding-bottom:12px;
}
.footer-text-links {
    font-size:14px;
    font-weight:600;
    padding:24px 0px;
}
.footer-text-links a {
    color:white;
    text-decoration:none;
}
.footer-text-links a:hover {
    color:black;
}
.copyright-wrapper div div div { 
     width:auto !important; 
     display:inline-block !important; 
     float:none !important; 
     padding:0px !important; 
     margin:0 !important; 
}

/* styles for reversing stack order on mobile */
.desktop-move-right {
    margin-right: 0 !important;
    float:right !important;
}
.desktop-move-left {
    margin-left:0 !important;
}
@media screen and (max-width: 767px) {
    .desktop-move-left {
        margin-left:0 !important;
    }
    .desktop-move-right, .desktop-move-left {
        width:100%;
        float:none !important;
    }
}

.row-fluid [class*="span"] { min-height:0px; }
.outer-wrapper {
    float:none !important;
    margin:0;
    padding:0;
    text-align:center;
}
.gray-wrapper {
    background-color:#f2f2f2;
}
.dark-gray-wrapper {
    background-color:#424142;
}
.shadow{
    background-color:#e0e0e0; /* was #f4f4f4 */
    box-shadow: inset 0px 14px 26px -17px #ABABAB;
    -webkit-box-shadow: inset 0px 14px 26px -17px #ABABAB;
    -moz-box-shadow: inset 0px 14px 26px -17px #ABABAB;
    -o-box-shadow: inset 0px 14px 26px -17px #ABABAB;
}
.xl-button {
    font-size:1.5em;
}
.thick-border {
    border:3px solid #ccc !important;
}
.page-margins { 
    margin: 0 auto !important; 
    width: 1150px !important; 
    max-width:86% !important; 
    float:none !important;
}
.narrow-section {
    padding-left:25%;
    padding-right:25%;
}
.ftr-small-text {
    font-size:12px;
    line-height:1.2em;
}
.ftr-social-links a {
    display:inline-block;
    border:none;
    outline:0;
    margin:0 12px;
    font-size:18px;
    line-height:18px;
}
.ftr-social-links a .fa-inverse {
    color:#E50000;
}
.ftr-social-links a .fa-stack-2x {
    color:white;
}
.ftr-social-links a:hover {
    opacity:0.8;
}

/* new standard styles for headers */
h1, .big h2 {
     font-weight: 100;
     line-height: 1.2em;
     word-wrap: break-word;
     font-family:'Open Sans', sans-serif;
}
h2, .secondary-header { line-height:1.2em; }
h3 {
     font-weight: 400;
     font-size: 18px !important;
     line-height:1.2em; 
     word-wrap: break-word;
     font-family:'Open Sans', sans-serif;
}
/* desktop styles */
@media screen and (min-width:769px) {
    h1, .bigger h2, h2.bigger { font-size:40px !important; }
    h2, .smaller h1, h1.smaller, .secondary-header { font-size: 30px !important; }
}
/* tablet styles */
@media screen and (min-width:481px) and (max-width:768px) {
    h1, .bigger h2, h2.bigger { font-size: 32px !important; }
    h2, .smaller h1, h1.smaller, .secondary-header { font-size: 28px !important; }
}
/* mobile styles */
@media screen and (max-width:480px) {
    h1, .bigger h2, h2.bigger { font-size: 26px !important; }
    h2, .smaller h1, h1.smaller, .secondary-header { font-size: 24px !important; }
}

/* padding */
.padAll { padding:36px; box-sizing:border-box; }
.padTB { padding-top:45px; padding-bottom:45px; }
.padT { padding-top:45px; }
.padTB-sm { padding-top:1em; padding-bottom:1em; }
.padLR { padding-left:36px; padding-right:36px; }
.padLR-md { padding-left:18px; padding-right:18px; }
.padLR-sm { padding-left:9px; padding-right:9px; }
.padB { padding-bottom:36px; }
.padB-sm { padding-bottom:2rem; }

/* logo */
.logo img { max-width:100%; }
.white-logo img { max-width:70%; }

.sm-logo {
    text-align:left;
}
.sm-logo img {
    max-width:240px;
    padding:10px 0;
}

/* colors */
.red-text { color:#E50000; }
.white-text { color:white; }
.red-wrapper { 
    background-color:#E50000; 
    color:white; 
}
.orange-wrapper {
    background-color:#FF6C00;
    color:white;
}
.video-thumbnail a {
    text-decoration:none;
    border:10px solid #FF6C00;
    display:inline-block;
}
.video-thumbnail a:hover {
    border-color:rgba(0,0,0,0.35);
}
.orange-wrapper .video-thumbnail { padding:36px; }
.white-text a:hover, a:hover { color:#FF6C00; }
.force-white-text * { color:white !important; }

/* positioning */
.text-center { text-align:center; }
.text-right { text-align:right; }
.text-left { text-align:left; }
.text-xl { font-size: 30px !important; line-height:30px !important; } /* for extra large buttons */
.min0 { min-height:0px !important; }
.min24 { min-height:24px !important; }
.min50 { min-height:50px !important; }
.min75 { min-height:75px !important; }
.min100 { min-height:100px !important; }
.min150 { min-height:150px !important; }
.no-marg-bottom h3, .no-marg-bottom h2 { margin-bottom:0; }
.no-pad-bottom h3, .no-pad-bottom h2 { padding-bottom:0; }
.h0 { height:0 !important; }
.h10 { height:10px; }
.h20 { height:20px; }
.mAuto { margin:auto; }

/* matched rows */
.matched-row h3 { margin:0; }
.matched-row {
    width:100%;
    padding:12px 0;
    box-sizing:border-box;
    margin:0;
}
.matched-left, .matched-right { width:45%; padding:0; margin:0; box-sizing:border-box; text-align:left; }
.matched-left { text-align:right; }
.matched-row .arrow { width:10%; }
.matched-left, .matched-right, .matched-row .arrow { display:inline-block; vertical-align:top; }

/* buttons */
a, input[type='button'], input[type='submit'] {
    -moz-outline:0 none;
    outline:0 none;
    transition: color 0.4s ease 0s, text-shadow 0.4s ease 0s, background-color 0.4s ease 0s, border-color 0.4s ease 0s, box-shadow 0.4s ease 0s, opacity 0.4s ease 0s;
}
.body-container-wrapper a, .red-links a { color:#E50000; }
.body-container-wrapper a:hover, .red-links a:hover { color: #FF6C00; }
.body-container-wrapper a.hs-button.primary.large:hover { color:white; }

.hs-button.primary, .hs-button.primary:visited {
    background-color:#E50000;
    border:1px solid #FFF;
    color:#FFF;
    text-decoration:none;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    padding:12px 24px;
    font-size:20px;
    line-height:20px;
    margin:36px auto;
    display:inline-block;
    font-weight:600;
    -webkit-appearance:none;
    -moz-appearance:none;
    transition: all 0.3s ease;
}
.hs-button.primary:hover, .hs-button.primary:active {
    background-color:#FF6C00;
    color:white;
}

/* Gray and Black Button Styles */
.hs-button.primary.large.black-button { background-color:black !important; }
.hs-button.primary.large.black-button:hover { background-color:#FF6C00 !important; }
.hs-button.primary.large.gray-button { background-color:#666 !important; }
.hs-button.primary.large.gray-button:hover { background-color:#FF6C00 !important; }
.hs-button.primary.large.orange-button { background-color:#FF6C00 !important; }
.hs-button.primary.large.orange-button:hover { background-color:#E50000 !important; }

/* basic form styles */
select:invalid, 
select option[value=""] { color:#999999; }
[hidden] { display:none; }
::placeholder { color:#999999; opacity:1; }
:placeholder-shown { color:#999999; }
:-ms-input-placeholder { color:#999999; }
::-ms-input-placeholder { color:#999999; }
*:focus { outline: none; } 

textarea:focus, input:focus{  outline: none; }
input, textarea, select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-border-radius:0;
  -moz-border-radius:0;
  border-radius:0;
}
.lg-fields input[type="text"], 
.lg-fields input[type="email"], 
.lg-fields input[type="password"],
.lg-fields input[type="tel"],
.lg-fields input[type="url"],
.lg-fields textarea,
.lg-fields select.hs-input { 
     font-size:16px;
     border:1px solid #262222;
     padding: 10px 5px; 
     box-sizing:border-box;
     min-width:300px;
     background:inherit;
     font-family: 'Open Sans', sans-serif;font-weight:400; font-size:16px; line-height:1.45em; 
}
/* show form error messages */
.lg-fields ul.hs-error-msgs { padding:0; margin:0 !important; }
.lg-fields ul.hs-error-msgs label { display:block; }
.lg-fields ul.hs-error-msgs li { 
    font-size:12px;
    line-height:15px;
    background-image:url(//cdn2.hubspot.net/hubfs/710233/red-up-arrow.png) !important;
    background-repeat:no-repeat;
    background-color:;
    background-position:7px 12px !important;
    background-size:16px auto;
    padding:5px 0 5px 30px !important;
    border:1px solid #262222;
    border-bottom:1px solid #E50000;
    margin-bottom:12px;
    margin-right:8px;
    text-align:left;
}

/* form styles - as seen on the blog */
.no-labels label { display:none; }
.no-labels .input { margin-bottom:7px; }
.no-labels .inputs-list label { display:inline-block; }
.md-fields input[type="text"], 
.md-fields input[type="email"], 
.md-fields input[type="password"],
.md-fields input[type="tel"],
.md-fields input[type="url"],
.md-fields textarea,
.md-fields select.hs-input { 
     font-size:16px;
     border:1px solid #262222;
     background:inherit;
     padding: 10px 0.5rem; 
     box-sizing:border-box;
     /* min-width:260px; */
     font-family: 'Open Sans', sans-serif;font-weight:400; font-size:16px; line-height:1.45em; 
}
/* show form error messages */
.md-fields ul.hs-error-msgs { padding:0; margin:0 !important; }
.md-fields ul.hs-error-msgs label { display:block; }
.md-fields ul.hs-error-msgs li { 
    font-size:.9em;
    line-height:15px;
    padding:0.3em 0.5rem 1em !important;
    text-align:left;
}

.wide-form input[type='text'], 
.wide-form input[type='email'],
.wide-form input[type='tel'],
.wide-form textarea, 
.wide-form select.hs-input {
    width:100%;
}

.outline-fields input[type='text'], 
.outline-fields input[type='email'],
.outline-fields input[type='tel'],
.outline-fields textarea, 
.outline-fields select.hs-input {
    border:1px solid #999999 !important;
}

/* unordered lists */
.body-container-wrapper ul { list-style:none outside none; padding-left:0; }
.orange-dot-list ul li { 
    padding-left: 1.25em;
    background-image: url('data:image/svg+xml;utf8,<svg width="100%" height="100%" viewBox="0 0 11 11" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xml:space="preserve" xmlns:serif="http://www.serif.com/" style="fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:1.41421;"><g fill="black" transform="matrix(1,0,0,1,-12.9468,-12.9468)"><g transform="matrix(1,0,0,1,0.912919,-0.917111)"><circle fill="rgb(255,108,0)" cx="17.087" cy="18.917" r="5.053"/></g></g></svg>');
    background-size: 0.5em;
    background-repeat: no-repeat;
    background-position: left 0.5em;
    padding-bottom: 24px;
}
ul.red-checks {
    list-style: none outside none;
    text-align:left;
}
ul.red-checks li:before {
    content: "✔ ";
    color:#E50000;
    position: absolute;
    left: 0;
}
ul.red-checks li {
    position: relative;
    padding-left: 30px;
    margin-bottom:18px;
}


/* remove focus on chrome */
:focus {outline:none;}

/* homepage quote slider */ 
.splash-homepage .body-container-wrapper ul li {
    background-position:left top;
}

/* quote slider on homepage */
.splash-homepage .quote-block {  }
.splash-homepage img.quote-logo { display:block; margin: 0 auto 36px; }
.splash-homepage .quote { 
    background-image:url('//cdn2.hubspot.net/hubfs/710233/icons/bg-giant-quotes.png'); 
    background-repeat:no-repeat; background-position:top center; background-size:contain; 
    padding:0 120px;
    min-height:100px;
}
.splash-homepage .quote-by { font-weight:bold; padding-top:36px; }
@media screen and (min-width:769px) {
    .desktop-margin-right { margin-right:24px !important; }
}
/* responsive styles */
@media screen and (max-width:768px) {
    .splash-homepage .quote { padding:0 60px; }
    .narrow-section {
        padding-left:18px;
        padding-right:18px;
    }
}
@media screen and (max-width:480px) {
    .splash-homepage .quote { padding:0 32px; }
    .min24 { min-height:12px !important; }
    .min50 { min-height:25px !important; }
    .min75 { min-height:37px !important; }
    .min100 { min-height:70px !important; }
    .min150 { min-height:75px !important; }
    .hs-button.primary { font-size:16px; }
}

/* NEW HEADER NAVIGATION */
/* desktop view */
.news-featured-image-wrapper {
    float: left;
    clear: left;
    width: auto;
    max-width: 21%;
}
.news-featured-image-wrapper img {
    float: none;
    margin: 0px;
    max-width: 100%;
}
.news-post-right {
    float: right;
    width: 79%;
    max-width: 79%;
    padding-left: 18px;
    box-sizing: border-box;
}
@media screen and (min-width:1080px) { 
    #mobile-menu { display:none !important; }
    .hdr-nav {
         background-color: #272A28;
         text-align:right;
         font-size:16px;
         line-height:18px;
    }
    .hdr-nav ul { padding:0; margin:0; }
    .hdr-nav ul li { display:inline-block; padding:12px 0; margin:0; }
    .hdr-nav ul li a {
         color:white;
         text-decoration:none;
         display:block;
         padding:4px 11px !important;
         margin:0px 5px;
    }
    .hdr-nav ul li a:hover {
         color:white;
    }
    /*
    .hdr-nav ul li.hs-menu-depth-1:last-child a {
         margin-right:0px;
         border:2px solid #E50000;
         border-radius:7px;-moz-border-radius:7px;-webkit-border-radius:7px;
         background-color:#E50000;
         transition:all 0.5s ease;
    }
    .hdr-nav ul li.hs-menu-depth-1:last-child a:hover {
         background-color: transparent;
    }
    */
    .hdr-nav ul li a i { display:none; }
    /* Outline Down when on desktop */
    /* .hdr-nav ul li.hs-menu-depth-1:not(:last-child) a { */
    .hdr-nav ul li.hs-menu-depth-1 a {
         display: inline-block;
         vertical-align: middle;
         -webkit-transform: translateZ(0) !important;
         transform: translateZ(0) !important;
         box-shadow: 0 0 1px rgba(0, 0, 0, 0) !important;
         -webkit-backface-visibility: hidden !important;
         backface-visibility: hidden !important;
         -moz-osx-font-smoothing: grayscale !important;
         position: relative;
    }
    /* .hdr-nav ul:not(.hs-menu-children-wrapper) li:not(:last-child) a:before { */
    .hdr-nav ul:not(.hs-menu-children-wrapper) li a:before {
         pointer-events: none;
         content: '';
         position: absolute;
         border-top: 2px solid #E50000;
         top: -16px;
         right: -16px;
         bottom: -16px;
         left: -16px;
         opacity: 0;
         -webkit-transition-duration: 0.3s !important;
         transition-duration: 0.3s !important;
         -webkit-transition-property: top, right, bottom, left !important;
         transition-property: top, right, bottom, left !important;
    }
    /*
    .hdr-nav ul:not(.hs-menu-children-wrapper) li:not(:last-child) a:hover:before, 
    .hdr-nav ul:not(.hs-menu-children-wrapper) li:not(:last-child) a:focus:before, 
    .hdr-nav ul:not(.hs-menu-children-wrapper) li:not(:last-child) a:active:before */
    .hdr-nav ul:not(.hs-menu-children-wrapper) li a:hover:before, 
    .hdr-nav ul:not(.hs-menu-children-wrapper) li a:focus:before, 
    .hdr-nav ul:not(.hs-menu-children-wrapper) li a:active:before
    {
         top: -4px;
         right: -4px;
         bottom: -4px;
         left: -4px;
         opacity: 1;
    }
    #mobile_toggle { display:none; }
    /* .hdr-nav ul li.hs-menu-depth-1:nth-child(8) { display:none !important; } */ /* hide sign up button on desktop */
    
    /* special button styles for the header nav on desktop */
    .hdr-nav ul li.btn-solid a {
         border:2px solid #E50000;
         border-radius:7px;-moz-border-radius:7px;-webkit-border-radius:7px;
         background-color:#E50000;
         transition:all 0.5s ease;
         padding: 4px 15px !important;
    }
    .hdr-nav ul li.btn-solid a:hover {
         background-color:transparent;
    }
    .hdr-nav ul li.btn-outline a {
         border:2px solid #E50000;
         border-radius:7px;-moz-border-radius:7px;-webkit-border-radius:7px;
         transition:all 0.5s ease;
         padding: 4px 15px !important;
    }
    .hdr-nav ul li.btn-outline a:hover {
         background-color:#E50000;
    }
    .hdr-nav ul li.btn-solid a:before, 
    .hdr-nav ul li.btn-outline a:before {
        border-top:none !important;
    }
    .hdr-nav ul li.hs-menu-depth-1:last-child a {
        margin-right:0px;
    }
}
@media screen and (max-width:1179px) and (min-width:1080px) {
    .hdr-nav ul li a { padding:4px 7px !important; } 
}
/* mobile view */
@media screen and (max-width:1079px) {
    h1 { font-size:32px; line-height:1.2em; }
    #mobile_toggle, .hdr-nav ul li a { font-size:28px; line-height:28px; padding:12px 24px; }
    #mobile_toggle { color:white; display:block; text-decoration:none; box-sizing:border-box; border-bottom:1px solid white; }
    #mobile_toggle i { color:#E50000; }
    .hdr-nav .page-margins { padding:0; margin:0; width:100%; max-width:100% !important; box-sizing:border-box; }
    .hdr-nav { text-align:left; background-color:rgba(0,0,0,0.8); }
    .hdr-nav ul { position:absolute; z-index:999; top:55px; left:0; width:100%; background-color:rgba(0,0,0,0.85);  }
    .hdr-nav ul:not(.hs-menu-children-wrapper) { display:none; }
    .hdr-nav ul { padding:0 !important; margin:0 !important; list-style:none outside none; }
    .hdr-nav ul li { padding:0 !important; margin:0 !important; border-bottom:1px solid white; }
    .hdr-nav ul li a { display:block; color:white; text-decoration:none; text-transform:uppercase; }
    .hdr-nav ul li a i { color:#E50000; }
    img { max-width:100%; } /* default image style */
    .desktop-logo { display:none !important; }
    .mobile-logo { float:right; padding:4px 0 !important; margin:auto 0 !important; max-width:45% !important; max-height:26px; }
}
@media screen and (max-width:650px) {
    .mobile-vspace { display:block !important; max-width:80% !important; margin:10px auto !important; }
}
@media screen and (max-width:480px) {
    h1 { font-size:26px; line-height:1.2em; }
    h2 { font-size:22px; line-height:1.2em; }
    h3 { font-size:18px; line-height:1.2em; }
}